List decisions
GET
/v1/decisions
import requests
resp = requests.get( "https://api.ultimateteam.ai/v1/decisions", headers={"X-API-Key": "utk_live_YOUR_KEY"},)print(resp.json())const resp = await fetch("https://api.ultimateteam.ai/v1/decisions", { method: "GET", headers: {"X-API-Key": "utk_live_YOUR_KEY"},});const data = await resp.json();console.log(data);curl -X GET https://api.ultimateteam.ai/v1/decisions \ -H "X-API-Key: utk_live_YOUR_KEY"Return the most recent decisions for your tenant, newest first. Pagination is cursor-based – pass the meta.next_cursor value from a prior response to the cursor query param on the next call.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”Header Parameters
Section titled “Header Parameters”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response List Decisions V1 Decisions Get
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}